"114.title" = "Copiar";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Ir até o site que oferece um reprodutor para esse arquivo";
"38.ibShadowedToolTips[0]" = "Básico";
"38.ibShadowedToolTips[1]" = "Raiz";
"38.ibShadowedToolTips[2]" = "Texto";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Exibir";
"39.paletteLabel" = "Exibir";
"PWm-W6-Msn.title" = "Escolha o formato de exportação";
"l1c-6L-mdF.title" = "Texto";
